SolrQueryResponse
SolrQueryResponse::__destruct
SolrQueryResponse
PHP Manual

# SolrQueryResponse::__construct

(PECL solr >= 0.9.2)

SolrQueryResponse::__construct — Constructor

### Descrição

SolrQueryResponse::__construct ( void )

Constructor

### Parâmetros

Esta função não contém parâmetros.

### Valor Retornado

None

SolrQueryResponse
SolrQueryResponse::__destruct
SolrQueryResponse
PHP Manual